﻿/* —————————————————————————————— clear.css —————————————————————————————— */
html, body, div, span, applet, object, iframe, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, images, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea
{margin:0;padding:0;border:0;outline:0;font-size:12px;font-weight:normal;vertical-align:top;outline:none;}
b {font-weight:bold;}
i {font-style:italic;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
a, span {vertical-align:baseline;}
images {vertical-align:top;text-decoration:none;}
img
{
	border:0px;
}

/* ————— homecarousel.tpl ————— */
.jcarousel-container {position:relative;}
.jcarousel-clip {margin:0;padding:0;overflow:hidden;position:relative;z-index:2;}
.jcarousel-list {margin:0;padding:0;overflow:hidden;position:relative;top:0;left:0;z-index:1;}

.jcarousel-list li,
.jcarousel-item {float:left;list-style:none;width:75px;height:75px;}

.jcarousel-prev,
.jcarousel-next {z-index:3;display:none;}

/* custom styles */
div.jcarousel-container {width:1000px;height:195px;padding:5px 0 0 0;overflow:hidden;position:absolute;left:0;top:0;}

div.jcarousel-clip {width:910px !important;height:195px;margin:0 0 0 41px;overflow:hidden;position:relative;}

ul#mycarousel {height:195px !important;overflow:hidden !important;}
ul#mycarousel li {width:216px !important;height:195px;float:left;padding:0;margin-left:10px;position:relative;text-align:center}
ul#mycarousel li a.product_image {width:216px;height:125px;display:block;text-align:center;position:relative;}
ul#mycarousel li a.product_image  images {margin:5px 0 0 0;}
ul#mycarousel li a.product_image img
{
    max-height:120px;
    max-width:130px;
    display: inline-block;
    vertical-align: middle;
}
ul#mycarousel li a.product_image * {
    vertical-align: middle;
}
ul#mycarousel li a.product_image span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
ul#mycarousel li h5 {padding:8px 9px 0 9px;}
ul#mycarousel li h5 a {font:normal 12px "Arial";color:#9e9d9d;text-decoration:none;}
ul#mycarousel li h5 a:hover {text-decoration:none; color:#636363}
ul#mycarousel span.price {display:block;}

div.jcarousel-prev {width:20px;height:34px;background:url(../images/arrow-prev.png) 0 0 no-repeat;overflow:hidden;position:absolute;left:14px;top:80px;cursor:pointer;}
div.jcarousel-next {width:20px;height:34px;background:url(../images/arrow-next.png) 0 0 no-repeat;overflow:hidden;position:absolute;right:14px;top:80px;cursor:pointer;}

div.jcarousel-prev:hover {background:url(../images/arrow-prev.png) no-repeat bottom left;}
div.jcarousel-next:hover {background:url(../images/arrow-next.png) no-repeat bottom left;}

div.jcarousel-prev-disabled {background:url(../images/arrow-prev.png) 0 0 no-repeat !important;cursor:default;}
div.jcarousel-next-disabled {background:url(../images/arrow-next.png) 0 0 no-repeat !important;cursor:default;}

